#home-content
{
	margin-top: 430px;
}

#home-infoContainer
{
	margin: 0 0 0 125px;
	width: 487px;
	height: 175px;
	color: #ffffff;
	overflow: hidden;
	visibility: hidden;
}

#home-info
{
	position: relative;
	padding: 22px;
	width: 443px;
	font-size: 14px;
	text-align: justify;
	background: url("../images/transparent_bg.png");
}

#home-info h1
{
	margin: 0 0 13px 0;
	padding: 0;
	font-size: 21px;
	text-transform: uppercase;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.7);
	filter: Shadow(Color=#000000, Direction=135, Strength=2);
}

.home-readMoreInfo
{
	margin: 15px 0 0 0;
	width: 443px;
	font-size: 12px;
	text-align: right;
	text-transform: uppercase;
}

.home-readMoreInfo a
{
	color: #ffe82b;
	font-weight: bold;
}

.home-readMoreInfo a:hover
{
	color: #ffffff;
}

#home-post
{
	width: 721px;
	height: 481px;
}

#home-textContent
{
	width: 1051px;
	height: auto;
	padding: 7px 20px 7px 20px;
	font-size: 13px;
	background:url('../images/text_bg.jpg');
}

#home-featuredPost
{
	margin: 16px 0 0 20px;
	color: #ffffff;
}

#home-featuredPostDate
{
	margin: 0 0 15px 0;
	font-size: 11px;
	color: #d2d2d2;
}

#home-featuredPostExcerpt
{
	margin: 0 0 15px 0;
	width: 325px;
	font-size: 13px;
	text-align: justify;
}

#home-featured
{
	margin-left: 5px;
	width: 357px;
	height: 302px;
}

#home-featured #home-featuredContent
{
	position: relative;
	top: -302px;
	padding: 17px 20px 0 20px;
	color: #ffffff;
}

.home-featured .contentTitle
{
	padding: 0;
	margin: 0;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.7);
	filter: Shadow(Color=#000000, Direction=135, Strength=2);
}

#home-featured #home-featuredContent h3
{
	font-size: 16px;
}

#home-featured #home-featuredContent h4
{
	font-size: 22px;
}

.home-featured .home-featuredContentLink
{
	text-align: center;
}

#home-featured .home-featuredContentLink img
{
	margin: 60px 0 10px 0;
	border: none;
}

#home-featured2 .home-featuredContentLink img
{
	margin: 10px 0 10px 0;
	border: none;
}

.home-featured .home-featuredContentLink a
{
	display: block;
	outline: none;
}

.home-featured .videoTextLink
{
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	filter: Shadow(Color=#000000, Direction=135, Strength=4);
}

#home-featured2
{
	margin-left: 5px;
	width: 357px;
	height: 170px;
}

#home-featured2 #home-featuredContent2
{
	position: relative;
	top: -170px;
	padding: 17px 20px 0 20px;
	color: #ffffff;
}

#home-featured2 h3
{
	font-size: 16px;
}

#home-archives
{
	width: 541px;
	height: 269px;
	background: #ffffff url("../images/home_archives_bg.jpg") no-repeat 2px 2px;
}

#home-archivesContent
{
	margin: 10px 14px 0 14px;
	text-align: justify;
}

#home-archivesContent h2
{
	margin: 0 0 15px 0;
}

.home-archivePost
{
	margin: 0 0 20px 0;
	height: 80px;
}

.home-archiveThumb
{
	float: left; 
	margin-right: 15px; 
	width: 77px; 
	height: 77px;
	-moz-box-shadow: 1px 1px 3px #333333;
  	-webkit-box-shadow: 1px 1px 3px #333333;
	box-shadow: 1px 1px 3px #333333;
	filter: Shadow(Color=#000000, Direction=135, Strength=2);
}

.home-archiveInfo
{
	float: left; 
	width: 410px; 
	height: 80px; 
	overflow: hidden;
}

#home-archivesContent h3
{
	margin: 0 0 5px 0;
	padding: 0;
	float: left;
}

.home-archiveDate
{
	float: right;
	color: #999999;
	font-weight: bold;
}

.home-archiveExcerpt
{
	float: none;
	clear: both;
}

#home-archivesMore
{
	text-align: center;
}

#home-social
{
	padding: 1px;
	margin-left: 5px;
	width: 266px;
	height: 271px;
	background: url("../images/module_small_bg.jpg") no-repeat;
	overflow: hidden;
}

#home-gallery
{
	margin-left: 5px;
	width: 264px;
	height: 269px;
	background: #ffffff url("../images/home_gallery_bg.jpg") no-repeat 2px 2px;
}

#home-galleryContent
{
	margin: 30px;
	text-align: center;
}

#home-galleryContent h2
{
	margin-bottom: 10px;
	font-size: 21px;
	font-weight: bold;
}

#home-sponsors
{
	width: 1087px;
	padding: 5px 0;
	vertical-align: middle;
}
